Bug 160182 - Copy paste error in man page documentation for atanh.
Copy paste error in man page documentation for atanh.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Jiri Ryska
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-13 00:13 EDT by Jerry
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: man-pages-2.05-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-04 10:56:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry 2005-06-13 00:13:25 EDT
Description of problem:
man page for atanh has error.  It refers to acosh in the description when it
should say atanh.

"  If  the  absolute
       value of x is greater than 1.0, acosh() returns not-a-number (NaN) and
       errno is set."

Note You need to log in before you can comment on or make changes to this bug.